using XGame.Framework.Data;
using XGame.Framework.Nodes;

namespace FL.Nodes
{
    public class FLAppNode : Node
    {

        protected override void OnInited()
        {
        }
        protected override void OnDispose()
        {
        }
        protected override void AddComponent(INodeComponentGroup group)
        {
            group.Add(new AppComponent());
        }

        protected override void AddData(IDataGroup dataGroup)
        {
        }
    }
}

